/*
Theme Name:   Renovate Child
Description:  Renovate Child Theme
Template:     renovate
Version:      1.0
Text Domain:  renovate
*/

.header-container {
    padding: 10px 0;
}

.sf-menu li a, .sf-menu li a:visited {
    font-weight: 500;
}

.page-padding-top-section {
    padding-top: 45px;
}
